import { getData } from "../Popper.manage";
export default function lastOpenedGroupFunc() {
  let out = [];
  let list = getData() || [];
  list && list.forEach(obj => {
    if (out.indexOf(obj.groupName) == -1 && obj.isPopupOpen) {
      out.push(obj.groupName);
    }
  });
  return out;
}